## EHTMLEditorReplaceDialog EHTMLEditorReplaceDialog |

## Synopsis

    struct              EHTMLEditorReplaceDialog;
    GtkWidget *         e_html_editor_replace_dialog_new    (EHTMLEditor *editor);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBin
                               +----GtkWindow
                                     +----EHTMLEditorDialog
                                           +----EHTMLEditorReplaceDialog

## Implemented Interfaces

EHTMLEditorReplaceDialog implements AtkImplementorIface and GtkBuildable.

## Description

## Details

### struct EHTMLEditorReplaceDialog

    struct EHTMLEditorReplaceDialog;

### e_html_editor_replace_dialog_new ()

    GtkWidget *         e_html_editor_replace_dialog_new    (EHTMLEditor *editor);